Subject: You can get AVPJ right after New Year. Hurry up The alert is ON!!!

From: Quotes.com Alert! <[email-masked]>
Date: Sat, 30 Dec 2006 07:11:30 -0420

TAKE PLEASURE IN BIG PROFIT BY ANDROS ISLE DEVELOPM (AVPJ.PK)!

GET NNYG AFTER NEW YEAR DO NOT MISS YOUR POSSIBILITY. IT IS COMING TO EXPLODE!

WE PROPOSE THE NEXT PRICES:

TARGET PRICE IN 1 WEEK: 0.72$.BUY IT RIGHT NOW!

FIND OUTMORE INFORMATION ABOUT THIS EXCITING COMPANY USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 80% DAILY FROM BEGINNING COST.

WE ASSURE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.